## pseudo 1.0

=== DESCRIPTION ===
Package: pseudo
Title: Pseudo - observations
Version: 1.0
Author: Mette Gerster, Maja Pohar Perme
Description: Various functions for computing pseudo-observations for
        censored data regression
Maintainer: Mette Gerster <m.gerster@biostat.ku.dk>
Depends: KMsurv, geepack
License: GPL-2
Packaged: Wed Oct 10 08:32:43 2007; Maja
Repository: CRAN
Date/Publication: 2007-10-11 08:26:48
