## pseudo 1.4.3

=== DESCRIPTION ===
Package: pseudo
Title: Computes Pseudo-Observations for Modeling
Version: 1.4.3
Authors@R: 
        c(person(c("Maja","Pohar","Perme"),role="aut",email="maja.pohar@mf.uni-lj.si"),person("Mette",
        "Gerster", role ="aut",email="mgerster@health.sdu.dk"),person("Kevin",
        "Rodrigues", role ="cre",email="kevin.asr@outlook.com"))
Description: Various functions for computing pseudo-observations for censored data regression. Computes pseudo-observations for modeling: competing risks based on the cumulative incidence function, survival function based on the restricted mean,  survival function based on the Kaplan-Meier estimator see Klein et al. (2008) <doi:10.1016/j.cmpb.2007.11.017>. 
Depends: R (>= 3.3.3), KMsurv, geepack
License: GPL-2
Encoding: UTF-8
Repository: CRAN
Packaged: 2017-07-30 15:28:19 UTC; kevin
Author: Maja Pohar Perme [aut], Mette Gerster [aut], Kevin Rodrigues [cre]
Date/Publication: 2017-07-30 23:00:00 UTC
NeedsCompilation: no
Maintainer: Kevin Rodrigues <kevin.asr@outlook.com>
