## pseudo 1.7.4

=== debian/changelog ===
pseudo (1.7.4-2) unstable; urgency=medium

  * Don't use pseudo directly, LD_PRELOAD it instead.
  * Lower the priority to 5 to address #805937.
  * Imitate fakeroot more closely.
  * Fix inaccuracies in the copyright.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 24 Nov 2015 19:48:50 +0100

pseudo (1.7.4-1) unstable; urgency=low

  * Initial release (Closes: #796973).

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 22 Nov 2015 21:25:49 +0100
