=== debian/control ===
Source: pseudo
Section: utils
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>=9), attr, libattr1-dev, python, libsqlite3-dev
Standards-Version: 3.9.6
Homepage: https://www.yoctoproject.org/tools-resources/projects/pseudo

Package: pseudo
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: fakeroot
Description: advanced tool for simulating superuser privileges
 The pseudo utility offers a way to run commands in a virtualized "root"
 environment, allowing ordinary users to run commands which give the
 illusion of creating device nodes, changing file ownership, and otherwise doing
 things necessary for creating distribution packages or filesystems.
 .
 Pseudo has a lot of similarities to fakeroot but is a new implementation
 that improves on the problems seen using fakeroot. Pseudo is now
 extensively used by Poky as a replacement to fakeroot but can also be
 used standalone in many other use cases.
