=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) $(shell dpkg-buildflags --get LDFLAGS)

libdir := /usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)/pseudo

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --bits=$(shell dpkg-architecture -qDEB_HOST_ARCH_BITS) --libdir=$(libdir) --without-rpath
	sed -e 's,@LIBDIR@,$(libdir),g' debian/fakeroot-pseudo.in > debian/fakeroot-pseudo

override_dh_auto_install:
	dh_auto_install
	rm -r debian/*/usr/var

override_dh_auto_test:
	unset LD_PRELOAD; \
	dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.txt
