## pseudo 1.7.5

=== debian/changelog ===
pseudo (1.7.5-5) unstable; urgency=medium

  * Actually install fakeroot-pseudo wrapper (Closes: #823162).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 02 May 2016 17:59:30 +0200

pseudo (1.7.5-4) unstable; urgency=medium

  * Fix the package version in Replaces/Breaks.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 29 Apr 2016 13:44:38 +0200

pseudo (1.7.5-3) unstable; urgency=medium

  [ Loïc Minier ]
  * Unbreak GNU getopt test on some locales (LP: #1290069).

  [ Andrew Shadura ]
  * Split libpseudo into a separate package.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 29 Apr 2016 13:39:01 +0200

pseudo (1.7.5-2) unstable; urgency=medium

  * Don't use -m32/-m64 (Closes: #819268).

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 29 Apr 2016 13:00:24 +0200

pseudo (1.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Patch from upstream:
    - add wrapper for bind
  * Fix punctuation in the manpage.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 28 Apr 2016 09:47:42 +0200
