## pseudo 1.8.1+git20161012

=== debian/changelog ===
pseudo (1.8.1+git20161012-2) unstable; urgency=medium

  * Attempt to unbreak x32 build.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 29 Oct 2016 19:19:30 +0200

pseudo (1.8.1+git20161012-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop upstream patches included in the snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 29 Oct 2016 11:22:10 +0200
