=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: pseudo
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libpseudo (>= ${binary:Version})
 Provides: fakeroot
 Description: advanced tool for simulating superuser privileges
  The pseudo utility offers a way to run commands in a virtualized "root"
@@ -21,3 +21,22 @@
  that improves on the problems seen using fakeroot. Pseudo is now
  extensively used by Poky as a replacement to fakeroot but can also be
  used standalone in many other use cases.
+
+Package: libpseudo
+Architecture: any
+Multi-Arch: same
+Replaces: pseudo (<< 1.7.5-3~)
+Breaks: pseudo (<< 1.7.5-3~)
+Depends: ${shlibs:Depends}
+Description: advanced tool for simulating superuser privileges
+ The pseudo utility offers a way to run commands in a virtualized "root"
+ environment, allowing ordinary users to run commands which give the
+ illusion of creating device nodes, changing file ownership, and otherwise doing
+ things necessary for creating distribution packages or filesystems.
+ .
+ Pseudo has a lot of similarities to fakeroot but is a new implementation
+ that improves on the problems seen using fakeroot. Pseudo is now
+ extensively used by Poky as a replacement to fakeroot but can also be
+ used standalone in many other use cases.
+ .
+ This package contains the LD_PRELOAD libraries.
