## pseudo 1.9.0+git20180920

=== debian/changelog ===
pseudo (1.9.0+git20180920-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Add Vcs-* field

  [ Andrej Shadura ]
  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 25 Nov 2018 15:41:48 +0100
