=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: pseudo
 Section: utils
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>=9), attr, libattr1-dev, python, libsqlite3-dev
 Standards-Version: 3.9.6
-Homepage: https://www.yoctoproject.org/tools-resources/projects/pseudo
+Homepage: https://www.yoctoproject.org/software-item/pseudo/
+Vcs-Browser: https://salsa.debian.org/debian/pseudo
+Vcs-Git: https://salsa.debian.org/debian/pseudo.git
 
 Package: pseudo
 Architecture: any
