## pseudo 1.9.0+git20190515+996bead

=== debian/changelog ===
pseudo (1.9.0+git20190515+996bead-2ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Mar 2020 20:49:10 +0200

pseudo (1.9.0+git20190515+996bead-2) unstable; urgency=medium

  * Fix an accidental file conflict brining postinst/prerm and manpages
    back to the package pseudo (Closes: #933145).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 28 Jul 2019 16:24:03 -0300

pseudo (1.9.0+git20190515+996bead-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add a real watch file.
  * Add missing ${misc:Depends} to Depends for libpseudo.
  * Bump debhelper from old 9 to 12.
  * Use debhelper-compat instead of debian/compat.
  * Run wrap-and-sort -bast.
  * Bump Standards-Version to 4.3.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Jul 2019 14:55:01 -0300
