## pseudo 1.9.0+git20200626+067950b

=== debian/changelog ===
pseudo (1.9.0+git20200626+067950b-2) unstable; urgency=medium

  * Fix the Python 3 build dependency (Closes: #964918).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 12 Jul 2020 11:38:55 +0200

pseudo (1.9.0+git20200626+067950b-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #943180).
  * debian/watch: Track both the HEAD and oe-core branch
  * Refresh the patches.
  * Bump Standards-Version to 4.5.0.
  * Set upstream metadata fields: Repository.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 10 Jul 2020 18:53:31 +0200

pseudo (1.9.0+git20190802+060058b-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use <sys/xattr.h> rather than the deprecated <attr/xattr.h> from libattr
    (Closes: #953906).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 14 Mar 2020 20:28:38 +0100
