=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  debhelper-compat (= 12),
  libattr1-dev,
  libsqlite3-dev,
- python2,
-Standards-Version: 4.3.0
+ python3,
+Standards-Version: 4.5.0
 Homepage: https://www.yoctoproject.org/software-item/pseudo/
 Vcs-Browser: https://salsa.debian.org/debian/pseudo
 Vcs-Git: https://salsa.debian.org/debian/pseudo.git
