=== debian/watch ===
--- 
+++ 
@@ -7,3 +7,7 @@
 opts="mode=git, pgpmode=none, pretty=1.9.0+git%cd+%h, repack, compression=xz" \
  https://git.yoctoproject.org/git/pseudo \
  HEAD
+
+opts="mode=git, pgpmode=none, pretty=1.9.0+git%cd+%h, repack, compression=xz" \
+ https://git.yoctoproject.org/git/pseudo \
+ heads/oe-core
