## pseudo 1.9.0+git20211111+300d7570720b

=== debian/changelog ===
pseudo (1.9.0+git20211111+300d7570720b-2) unstable; urgency=high

  * Temporarily unprovide fakeroot to mitigate #1003893.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 Jan 2022 21:45:28 +0100

pseudo (1.9.0+git20211111+300d7570720b-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1002136).
  * Update the watch file to track branch oe-core.
  * Drop a patch reimplemented differently upstream.
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Update debian/copyright.
  * Slightly simplify debian/rules.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Jan 2022 13:39:53 +0100
