=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  libattr1-dev,
  libsqlite3-dev,
  python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.yoctoproject.org/software-item/pseudo/
 Vcs-Browser: https://salsa.debian.org/debian/pseudo
 Vcs-Git: https://salsa.debian.org/debian/pseudo.git
@@ -47,8 +48,8 @@
  libpseudo (<< 1.9.0+git20190515+996bead-2~)
 Breaks:
  libpseudo (<< 1.9.0+git20190515+996bead-2~)
-Provides:
- fakeroot,
+#Provides:
+# fakeroot,
 Description: advanced tool for simulating superuser privileges
  The pseudo utility offers a way to run commands in a virtualized "root"
  environment, allowing ordinary users to run commands which give the
