## pseudo 1.9.0+git20220404+2b4b88eb5133

=== debian/changelog ===
pseudo (1.9.0+git20220404+2b4b88eb5133-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1003893).
  * Revert "Temporarily unprovide fakeroot".

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Aug 2022 15:40:52 +0200
