=== debian/control ===
--- 
+++ 
@@ -48,8 +48,8 @@
  libpseudo (<< 1.9.0+git20190515+996bead-2~)
 Breaks:
  libpseudo (<< 1.9.0+git20190515+996bead-2~)
-#Provides:
-# fakeroot,
+Provides:
+ fakeroot,
 Description: advanced tool for simulating superuser privileges
  The pseudo utility offers a way to run commands in a virtualized "root"
  environment, allowing ordinary users to run commands which give the
