=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=1.9.0+git%cd+%h, repack, compression=xz" \
 https://git.yoctoproject.org/git/pseudo \
 heads/oe-core

opts="mode=git, pgpmode=none, repack, compression=xz" \
 https://git.yoctoproject.org/git/pseudo \
 refs/tags/pseudo-([\d.]+)
