## pseudo 1.9.0+git20230301+ec6151a2b057

=== debian/changelog ===
pseudo (1.9.0+git20230301+ec6151a2b057-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add a build dependency on acl for tests.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 14 Aug 2023 10:02:10 +0200

pseudo (1.9.0+git20220404+2b4b88eb5133-2) unstable; urgency=medium

  * Clean new files created during the build (Closes: #1048625)

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 14 Aug 2023 09:13:53 +0200
