=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libattr1-dev,
  libsqlite3-dev,
  python3,
+ acl <!nocheck>,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.yoctoproject.org/software-item/pseudo/
