## pseudo 1.9.2%2Bgit20250711%2Bd1db9c219abf

=== debian/changelog ===
pseudo (1.9.2+git20250711+d1db9c219abf-2) unstable; urgency=medium

  * Filter out -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64
    during the build (Closes: #1069487).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Sep 2025 14:03:57 +0200

pseudo (1.9.2+git20250711+d1db9c219abf-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update debian/watch.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 21 Sep 2025 18:03:35 +0200
