## pseudo 1.9.2+git20250711+d1db9c219abf

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libsqlite3-dev,
  python3,
  acl <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.yoctoproject.org/software-item/pseudo/
 Vcs-Browser: https://salsa.debian.org/debian/pseudo
