=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/dpkg/default.mk
 
-export CFLAGS := $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)
+export CFLAGS := $(filter-out -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64,$(CFLAGS) $(CPPFLAGS) $(LDFLAGS))
 
 libdir = /usr/lib/$(DEB_HOST_MULTIARCH)/pseudo
