## pseudo labeller-0.0.2

=== requirements.txt ===
torch
einops
huggingface_hub
